Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.xerces.validators.schema
Class SchemaGrammar.OneSubGroup

    java.lang.Object
      |
      +--org.apache.xerces.validators.schema.SchemaGrammar.OneSubGroup

Enclosing class:
  SchemaGrammar

public class SchemaGrammar.OneSubGroup
extends java.lang.Object

Field Summary
`QName` | `name`

Constructor Summary
`SchemaGrammar.OneSubGroup()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### name

    public QName name

Constructor Detail

### SchemaGrammar.OneSubGroup

    public SchemaGrammar.OneSubGroup()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1999-2001 Apache XML Project. All Rights Reserved.